Bug 52250 - romfs should be built in
Summary: romfs should be built in
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-22 00:44 UTC by Peter Bowen
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 04:16:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-22 00:44:11 UTC
Currently romfs is a module, but it probably should be build it.  Its main
purpose is to be a very small, low overhead, filesystem for initrd, and
adds only about 2K to the kernel.  Having it as a module doesn't make much
sense, as this defeats its purpose.


Note You need to log in before you can comment on or make changes to this bug.